@font-face {
  font-family: 'SourceSansPro-Bold';
  src: 	url('../../fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),  
		url('../../fonts/SourceSansPro-Bold.woff') format('woff'), 
		url('../../fonts/SourceSansPro-Bold.ttf')  format('truetype'), 
		url('../../fonts/SourceSansPro-Bold.svg#SourceSansPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
 }
 
 @font-face {
  font-family: 'SourceSansPro-It';
  src: 	url('../../fonts/SourceSansPro-It.eot?#iefix') format('embedded-opentype'),  
		url('../../fonts/SourceSansPro-It.woff') format('woff'), 
		url('../../fonts/SourceSansPro-It.ttf')  format('truetype'), 
		url('../../fonts/SourceSansPro-It.svg#SourceSansPro-It') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro-Light';
  src: 	url('../../fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),  
		url('../../fonts/SourceSansPro-Light.woff') format('woff'), 
		url('../../fonts/SourceSansPro-Light.ttf')  format('truetype'), 
		url('../../fonts/SourceSansPro-Light.svg#SourceSansPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro-Regular';
  src: 	url('../../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),  
		url('../../fonts/SourceSansPro-Regular.woff') format('woff'), 
		url('../../fonts/SourceSansPro-Regular.ttf')  format('truetype'), 
		url('../../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro-Semibold';
  src: 	url('../../fonts/SourceSansPro-Semibold.eot?#iefix') format('embedded-opentype'),  
		url('../../fonts/SourceSansPro-Semibold.woff') format('woff'), 
		url('../../fonts/SourceSansPro-Semibold.ttf')  format('truetype'), 
		url('../../fonts/SourceSansPro-Semibold.svg#SourceSansPro-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SourceSansPro-SemiboldIt';
  src: 	url('../../fonts/SourceSansPro-SemiboldIt.eot?#iefix') format('embedded-opentype'),  
		url('../../fonts/SourceSansPro-SemiboldIt.woff') format('woff'), 
		url('../../fonts/SourceSansPro-SemiboldIt.ttf')  format('truetype'), 
		url('../../fonts/SourceSansPro-SemiboldIt.svg#SourceSansPro-SemiboldIt') format('svg');
  font-weight: normal;
  font-style: normal;
}



@media screen and (max-width: 620px){ html, body{ -webkit-text-size-adjust: none;}}
#wrapper {  width: 100%; overflow: hidden; margin: 0 auto; clear: both;}
.banner{ background: url("../../images/frontend/homepage_banner.jpg") top center no-repeat; height: 830px; margin: 0 auto; clear: both; position: relative; }
.home_banner{height: 395px; display: block;}
.banner_subpage{ background: url("../../images/frontend/subpage_banner.jpg") top center no-repeat; height: 348px; margin: 0 auto; clear: both; position: relative;}
.header{ background: url("../../images/frontend/bg_header.png") top center no-repeat; height: 110px; margin: 0 auto; clear: both; position: relative; }
.header_left{ float: left; width: 245px; }
.header_right{ float: left; width: 740px;}
.logo{ margin: 10px 0;}
.top_header{ float:left; width:730px; height: 55px;}
.logo1 { float:left; width: 510px; text-align: right;}
.call { float:right; width: 220px; text-align: right;}
.breadcrumb{ text-align: right; padding: 15px 0; font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:14px; color: #5f6565;}
.breadcrumb a{color: #5f6565; font-style: normal;}
.breadcrumb .current{ color: #007bba; }


/*Navigation*/
.navigation{ float: left; width: 730px; }
.navigation a{ display:block; background: url("../../images/frontend/navigation.png"); float: left; height: 48px; }
.navigation a#home{ width: 100px; background-position: 0 0; }
.navigation a#home:hover, .navigation a#home.active{ width: 100px; background-position: 0 48px;}
.navigation a#wrinkle_relaxers{ width: 165px; background-position: -100px 0; }
.navigation a#wrinkle_relaxers:hover,.navigation a#wrinkle_relaxers.active{ width: 165px; background-position: -100px 48px;}
.navigation a#skin_care{ width: 110px; background-position: -265px 0; }
.navigation a#skin_care:hover,.navigation a#skin_care.active{ width: 110px; background-position: -265px 48px;}
.navigation a#contouring_silhouette{ width: 235px; background-position: -375px 0; }
.navigation a#contouring_silhouette:hover,.navigation a#contouring_silhouette.active{ width: 235px; background-position: -375px 48px;}
.navigation a#contact_us{ width: 120px; background-position: -610px 0; }
.navigation a#contact_us:hover,.navigation a#contact_us.active{ width: 120px; background-position: -610px 48px;}

/*C2A*/
.c2a_panel{ margin-top: 25px; height: 263px; background: url("../../images/frontend/bg_c2a_bottom.jpg") bottom center no-repeat; margin-bottom: 30px;}
.c2a_panel_container{ float: left; width: 100%;} 
.c2a{float: left; }

a.c2a_1{ width: 244px; height:245px; display:block; background: url('../../images/frontend/c2a.jpg') left top no-repeat; background-position: 0 0;}
a.c2a_1:hover{ width: 244px; height:245px; display:block; background: url('../../images/frontend/c2a.jpg') left top no-repeat; background-position: 0 -245px}
a.c2a_2{ width: 244px; height:245px; display:block; background: url('../../images/frontend/c2a.jpg') left top no-repeat; background-position: -244px 0;}
a.c2a_2:hover{ width: 244px; height:245px; display:block; background: url('../../images/frontend/c2a.jpg') left top no-repeat; background-position: -244px -245px;}
a.c2a_3{ width: 244px; height:245px; display:block; background: url('../../images/frontend/c2a.jpg') left top no-repeat; background-position: -488px 0;}
a.c2a_3:hover{ width: 244px; height:245px; display:block; background: url('../../images/frontend/c2a.jpg') left top no-repeat; background-position: -488px -245px;}
a.c2a_4{ width: 244px; height:245px; display:block; background: url('../../images/frontend/c2a.jpg') left top no-repeat; background-position: -732px 0;}
a.c2a_4:hover{ width: 244px; height:245px; display:block; background: url('../../images/frontend/c2a.jpg') left top no-repeat; background-position: -732px -245px;}

a.c2a_1,a.c2a_2,a.c2a_3,a.c2a_4{ border-left:1px solid #cbcbca; border-top:1px solid #cbcbca; border-bottom:1px solid #cbcbca;}
a.c2a_4{ border-right:1px solid #cbcbca;}

/*C2A Link*/
.c2a_link_panel{ margin: 10px 0 40px 0; height: 160px; display: block;}
.c2a_link{float: left; margin-right: 9px;}
.c2a_link:last-child{ margin-right: 0;}

a.c2a_link_1{ width: 239px; height:119px; display:block; background: url('../../images/frontend/c2a_link.png') left top no-repeat; background-position: 0 0;}
a.c2a_link_1:hover{ width: 239px; height:119px; display:block; background: url('../../images/frontend/c2a_link.png') left top no-repeat; background-position: 0 -119px;}
a.c2a_link_2{ width: 239px; height:119px; display:block; background: url('../../images/frontend/c2a_link.png') left top no-repeat; background-position: -239px 0;}
a.c2a_link_2:hover{ width: 239px; height:119px; display:block; background: url('../../images/frontend/c2a_link.png') left top no-repeat; background-position: -239px -119px;}
a.c2a_link_3{ width: 239px; height:119px; display:block; background: url('../../images/frontend/c2a_link.png') left top no-repeat; background-position: -478px 0;}
a.c2a_link_3:hover{ width: 239px; height:119px; display:block; background: url('../../images/frontend/c2a_link.png') left top no-repeat; background-position: -478px -119px;}
a.c2a_link_4{ width: 239px; height:119px; display:block; background: url('../../images/frontend/c2a_link.png') left top no-repeat; background-position: -717px 0;}
a.c2a_link_4:hover{ width: 239px; height:119px; display:block; background: url('../../images/frontend/c2a_link.png') left top no-repeat; background-position: -717px -119px;}

.c2a_comment{font-family:"SourceSansPro-It", Arial, Helvetica, sans-serif; font-size:12px; color: #c5c5c5; text-align: right; width: 100%; float: left;}
.c2a_comment_sub{font-family:"SourceSansPro-It", Arial, Helvetica, sans-serif; font-size:12px; color: #c5c5c5; text-align: right; width: 100%; float: left; padding-top: 10px;}

/*Content*/
.content{background: url("../../images/frontend/bg_content_bottom.png") bottom center no-repeat;   padding-bottom: 60px; float: left; width: 100%;}
.content_home{background: url("../../images/frontend/bg_content_bottom.png") bottom center no-repeat;   padding-bottom: 40px; }
.content_home_left{ width: 285px; float: left;}
.content_home_right{ width: 700px; float: left;}
.content_left { width: 475px; float: left; padding-right: 17px;}
.content_right { width: 475px; float: left; /*padding-top: 23px;*/ padding-left: 17px;}

/*Contact Us*/
.contact_left{ width: 570px; float:left; padding-right: 20px;}
.contact_right{ width: 370px; float:left; padding-left: 20px;}
.contact_text{font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:16px; color: #2e2e2e; line-height: 20px;}
.contact_text_first{ font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:16px; color: #2e2e2e; line-height: 20px; padding-top: 20px;}
.contact_text_bold{ font-family:"SourceSansPro-Bold", Arial, Helvetica, sans-serif; font-size:16px; }
.contact_text a{ color:#f36f21; text-decoration: underline;}
.contact_image{ margin-top: 70px; float:left;}
.contact_image_left{ margin: 0 7px 5px 0; float:left;}
.contact_image_right{ margin-bottom: 5px; float:left;}



/* Form */
.contact_wrap { overflow:hidden; }
.form_field_wrap { border-bottom:solid 1px #E9E9E9; padding:0 0 14px 10px; margin:0 0 12px; overflow:hidden; }
.form_field_wrap_spacing { border-bottom:solid 1px #E9E9E9; padding:0 0 7px; margin:0 0 12px; overflow:hidden; }
.extra_padding_contact_us{padding:0 0 7px !important;}
.form_wrap { float:left; padding:20px 0 25px 10px; width: 590px; }
.leftform { float: left; padding: 0; width: 440px; }
.rightform { float: right; width: 430px;  }
.form_row { clear: both; overflow: hidden; padding: 10px 0; }
.form_row label { font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:14px; color: #2e2e2e; float: left;  padding: 7px 30px 0 0; text-align: right; width: 197px; color:#424242; }
.form_row label.txt_lt { text-align: left; }
.form_row input, .form_row textarea, .form_row select { float: left; width: 330px;  color:#424242; }
.form_row input.name { background-position: 7px 6px; }
.form_row input.unit_fd { width: 70px; }
.form_row label.street_1 { width: 68px; }
.form_row .input_sm { width:96px; margin:0 7px 0 0; }
.form_row .input_s { margin:10px 0 0 0; }
.form_row .wv_wrap { float:left; }
.form_row .wv_wrap img { float:left; }
.form_row input.field_wv { text-transform: uppercase; width: 220px; margin: 0 0 0 10px; }
.form_row select { width: 345px; }
.form_row select.exp_date_yr { float: left; width: 80px; margin:0 5px 0 0; }
.mand_sign { color: #FF0000; /*padding: 0 3px 0 0;*/ }
.form_row input[type="checkbox"] { margin: 6px 0 0 10px; border: 0 none !important; cursor: pointer; height: auto !important; width: auto !important; }
.help_txt { display: block; font-size: 10px; font-weight: normal; padding: 5px 6px 0 5px; }
.flash_captcha { float: left; margin: 0 5px 0 0; }
.form_row .org_btn { background: url("../../images/frontend/btn_submit.png") top center no-repeat; height: 39px; width:156px; display:block; float:right;   margin-right: 25px; border: 0; color: transparent; cursor: pointer;}
.form_row_btn { text-align:right; overflow:hidden; padding:0 0 40px; clear: both; }

.bank_details { float:left; padding: 4px; }
.what_ccv { float:left; padding:10px 0 0 5px; }
.padd_errormsg {
  clear: both;
  color: #FF0000;
  display: block;
  font-size: 12px;
  padding: 2px 0 0 220px;
  padding-left: 230px;
  padding-top: 10px;
}
.form_row_chkbox { clear: both; overflow: hidden; padding: 10px 0; }
.form_row_chkbox label { float: left;  padding: 4px 5px 0 0; text-align: right; width: 390px; font-size:14px; }
.form_row_chkbox input { float: left; }
.form_row_chkbox input[type="checkbox"] { margin: 6px 0 0 10px; border: 0 none !important; cursor: pointer; float: none !important; height: auto !important; width: auto !important; }
.fields_marked { font-size:13px; }

.address { padding:0 20px 20px 0; float:left; width:239px; }
.address .add_heading { font-size:18px; color:#448CCB; padding:0 0 15px; }
.version_wrap { clear:both; overflow:hidden; padding:0 0 40px; }
.version_wrap a { display:inline-block; text-decoration:none; font-weight:bold; padding: 0 0 15px 0 }
.version_wrap a:hover, .version_wrap a.active { text-decoration:none; color:#045774; }
.version_wrap span { display:inline-block; padding:0 10px;  }
.thank_wrap { overflow:hidden; border-bottom:1px solid #CCC; padding:0 0 20px; margin: 0 0 20px; }

/* Gmap */
.overlay_map { height: 360px; float:left; position:relative;  width: 633px; border:1px solid #ccc; padding:2px; }
.gmap_wrap { width: 633px; float:left; }
.gm-style-iw{height: 111px;}
.gmapDiv { position:relative; overflow:hidden; clear:both; }
.map_link{color: #f36f21;}

/*404 Page*/
ul.error_ul{ line-height: 28px; padding-left: 18px; font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:14px; color: #626262;}
ul.error_ul li a{ color: #f36f21;}

/*Sitemap*/

.site_map_wrap ul{ line-height: 24px; font-family: "SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size: 16px; color: #626262; padding-left: 10px;}
.site_map_wrap ul li{ list-style-type: none; padding-top: 10px;}
.site_map_wrap ul li a{color: #f36f21; font-weight: bold;}

/*Text*/
.heading_text{ background: url('../../images/frontend/arrow_icon.png') left top no-repeat;   padding: 0 0 15px 35px; font-family:"SourceSansPro-Semibold", Arial, Helvetica, sans-serif; font-size:24px; color: #626262;}
.heading_h1{ font-family:"SourceSansPro-Semibold", Arial, Helvetica, sans-serif; font-size:30px; color: #626262; }
.heading_h1_light{font-family:"SourceSansPro-Light", Arial, Helvetica, sans-serif; font-size:30px; color: #626262;}
.home_img{  margin-top: 60px;}
.show_content{ margin-left: 20px; width: 679px; font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:16px; color: #626262; margin-bottom: 20px;}

@media only screen and (max-device-width : 736px) { 
.content_dotted_line {  border-bottom: none !important; font-size: 15px !important;} 
}

.content_dotted_line { font-family:"SourceSansPro-Light", Arial, Helvetica, sans-serif; font-size:22px; color: #626262; border-bottom: 2px dotted #c8c8c8; line-height: 200%; }
.content_regular_home{  padding-top: 20px;  line-height: 24px;} 
.content_orange_bold{ font-family:"SourceSansPro-Bold", Arial, Helvetica, sans-serif; font-size:16px; color: #f36f21; margin: 20px 0 5px 0;} 
.content_orange_bold a{ color: #f36f21;}
.content_bold{ font-family:"SourceSansPro-Bold", Arial, Helvetica, sans-serif; font-size:16px; color: #626262; }
.show_content ul{ margin-left: 20px;}
.show_content ul li{ line-height: 24px;}
.content_bottom{ background: url('../../images/frontend/bg_arrow.png') left top no-repeat; width:710px; height:60px; font-family:"SourceSansPro-It", Arial, Helvetica, sans-serif; font-size:16px; color: #000000; padding: 20px 0 0 40px;}
.content_bottom a {font-family:"SourceSansPro-SemiboldIt", Arial, Helvetica, sans-serif; font-size:16px; color: #f36f21;}
.main_heading{ font-family:"SourceSansPro-Semibold", Arial, Helvetica, sans-serif; font-size:30px; color: #f36f21; padding-bottom: 16px;  line-height: 36px;}
.heading_text_1{ font-family:"SourceSansPro-Bold", Arial, Helvetica, sans-serif; font-size:18px; color: #2e2e2e; padding: 20px 0 5px 0;}
.heading_text_2{ font-family:"SourceSansPro-Bold", Arial, Helvetica, sans-serif; font-size:18px; color: #2e2e2e; padding-bottom:5px;}
.content_text { font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:16px; color: #626262; line-height: 24px;}
.content_text_1 { font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:16px; color: #626262; line-height: 24px; padding-top: 15px;}
.content_text a, .tel_text{ color: #f36f21;}
.content_ul { font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:16px; color: #626262; line-height: 24px;  padding-left: 30px;}
.no_padding { padding: 0;}
.no_padding_top { padding-top: 0;}
.content img { margin-top: 15px;}
.heading_text_map{ background: url("../../images/frontend/map_arrow.png") top right no-repeat; font-family:"SourceSansPro-Bold", Arial, Helvetica, sans-serif; font-size:18px; color: #2e2e2e;  padding-bottom: 10px; width: 100px;}
.call_link{ width: 190px; height: 54px; float:right; display:block;}

/* Footer*/
#footer_wrap { overflow:hidden; position:relative; background: url("../../images/frontend/bg_footer.png") top center repeat-x;  height: 160px; float: left;  width: 100%;}
.footer_panel { overflow: hidden; margin: 0 auto; width: 985px; font-size: 12px; color:#ffffff;}
.footer_webmagnet, .footerarea_info { overflow: hidden; margin: 0 auto; width: 985px;}
.footerarea_info a { color: #959595; font-size: 11px; padding: 0 0 9px; text-decoration: none; }
.footerarea_info a:hover { text-decoration:underline; }
.comp_info { clear: both; padding: 0 0 30px 5px; }
.footer_modules_link { overflow:hidden; border:1px solid #38434b; border-width:0 0 1px; padding: 0 0 20px 5px; }
.footer_modules_link ul { float:left; width: 140px; padding:0 15px 0 0; }
.footer_modules_link li { padding: 10px 0 10px 0; overflow:hidden; }
.footer_modules_link li a { display: block; color:#fff; font-size:14px; font-weight:bold; text-decoration:none; }
.footer_modules_link li a:hover { color:#959595; }

.footer_link_wrap {overflow: initial; padding: 22px 0 20px 0;  clear: both;  height: 75px;}
.footer_link_panel { float:left; width:100%px;  padding: 5px 0 0; }

.footer_link_wrap .footer_link { float:left; padding: 0 15px; border-right: solid 1px #FFFFFF;}
.footer_link_wrap .footer_link:first-child{ padding-left: 0;}
.footer_link_wrap .footer_link:last-child{ border-right: none;}
.footer_link_wrap a {font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:16px; color: #FFFFFF; text-decoration:none; text-transform: uppercase; letter-spacing: 1px;}
/*.footer_link_wrap .footer_head { color:#89cad9; font-size:12px; font-weight:bold; margin: 0 0 10px; display: block; }
.footer_link_wrap .footer_link h3 { overflow:hidden; margin: 0 0 6px; }*/
.footer_link_wrap a:hover { text-decoration:underline; color:#f36f21; }
.footer_link_wrap .footer_sub { padding:0 0 5px; }

.footer_copy{ font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:13px; color: #b6b6b6; float: left; padding-top: 10px;}

.footer_sm { float:right; }
.footer_sm p { text-align:right; overflow:hidden; padding:0 0 12px; }
.footer_sm a { display:inline-block; margin:0 7px 0 0; float: none; }
.footer_sm a.footer_exademo_logo { background:url(../../images/frontend/footer_exa_logo.png) no-repeat; width:202px; height:40px; }
.footer_sm a.fb_icon { background:url(../../images/frontend/fb_icon.png) no-repeat; width:30px; height:30px; }
.footer_sm a.tweeter_icon { background:url(../../images/frontend/tweeter_icon.png) no-repeat; width:30px; height:30px; }
.footer_sm a.yt_icon { background:url(../../images/frontend/yt_icon.png) no-repeat; width:30px; height:30px; }
.footer_sm a.in_icon { background:url(../../images/frontend/in_icon.png) no-repeat; width:30px; height:30px; display:none; }
.footer_sm a.share_icon { background:url(../../images/frontend/share_icon.png) no-repeat; width:88px; height:20px; }
.gplus_wrap { float:left; padding: 0 0 0 92px; }

.footer_webmagnet { overflow:hidden; }
.webmagnet_popular_searches { background:url(../../images/frontend/plus_icon.png) 0 2px no-repeat; float:left; padding: 0 0 0 20px; color:#959595; text-decoration:none; font-size:11px; margin:4px 0 15px; }
.collapse { background:url(../../images/frontend/minus_icon.png) 0 2px no-repeat; }
.webmagnet_popular_searches:hover { text-decoration:underline; color:#959595; }
.webmagnet_wrap { overflow:hidden; padding: 10px 0 0 3px; clear:both; }

/* Footer Exa Info */
.footerarea_info { overflow:hidden; color: #959595; font-size:11px; padding:10px 0; }
.footerarea_info .info { float:left; }
.footerarea_info .info a { float:none; }
.footerarea_info .info span { display:block; padding: 5px 0 0; }
.footer_logo_wrap { float: right; background: url("../../images/frontend/footer_logo_new.png") no-repeat scroll 0 0 transparent; width: 225px; height: 32px; }
.footer_logo_wrap a { float:left; display:inline; }
.wm_logo { width:134px; height:30px; }
.exalogo { width:65px; height:25px; margin:0 0 0 22px; }
.footer_main_link{ padding-top: 2px; margin-top: 53px;font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:13px; color: #b6b6b6;text-decoration:none; text-transform: none; letter-spacing: normal;} 
.footer_main_link a {font-family:"SourceSansPro-Regular", Arial, Helvetica, sans-serif; font-size:13px; color: #b6b6b6;text-decoration:none; text-transform: none; letter-spacing: normal;}

